## haskell-hledger-ui 0.27.3

=== debian/changelog ===
haskell-hledger-ui (0.27.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 17 Apr 2016 01:24:51 -0400
