=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libghc-hunit-dev,
  libghc-base-compat-dev (>= 0.8.1),
  libghc-brick-dev (>= 0.2),
- libghc-brick-dev (<< 0.5),
+ libghc-brick-dev (<< 0.7),
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
  libghc-hledger-dev (>= 0.27),
@@ -26,11 +26,11 @@
  libghc-split-dev (<< 0.3),
  libghc-vector-dev,
  libghc-vty-dev (>= 5.2),
- libghc-vty-dev (<< 5.5),
-Standards-Version: 3.9.7
+ libghc-vty-dev (<< 5.6),
+Standards-Version: 3.9.8
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-ui
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Curses-style user interface for the hledger accounting tool
  This is hledger's curses-style interface.
  It is simpler and more convenient for browsing data than the
