## haskell-hledger-ui 1.0.2

=== debian/changelog ===
haskell-hledger-ui (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 21:26:13 -0400

haskell-hledger-ui (1.0-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:08 -0400

haskell-hledger-ui (0.27.5-4) experimental; urgency=medium

  * Build with ghc 8 in experimental.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 12:04:15 -0400

haskell-hledger-ui (0.27.5-3) unstable; urgency=medium

  * Brown paper bag.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 12:02:50 -0400

haskell-hledger-ui (0.27.5-2) unstable; urgency=medium

  * Fix vty upper bound in Build-Depends.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 11:57:01 -0400

haskell-hledger-ui (0.27.5-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 15:27:48 -0400
