=== debian/control ===
Source: haskell-hledger-ui
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hunit-dev,
 libghc-ansi-terminal-dev (>= 0.6.2.3),
 libghc-ansi-terminal-dev (<< 0.7),
 libghc-base-compat-dev (>= 0.8.1),
 libghc-brick-dev (>= 0.11),
 libghc-brick-dev (<< 0.12),
 libghc-cmdargs-dev (>= 0.8),
 libghc-data-default-dev,
 libghc-hledger-dev (>= 1.0.1),
 libghc-hledger-dev (<< 1.1),
 libghc-hledger-lib-dev (>= 1.0.1),
 libghc-hledger-lib-dev (<< 1.1),
 libghc-megaparsec-dev (>= 5.0),
 libghc-megaparsec-dev (<< 5.2),
 libghc-microlens-dev (>= 0.4),
 libghc-microlens-dev (<< 0.5),
 libghc-microlens-platform-dev (>= 0.2.3.1),
 libghc-microlens-platform-dev (<< 0.4),
 libghc-pretty-show-dev (>= 1.6.4),
 libghc-safe-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-split-dev (>= 0.1),
 libghc-text-dev (>= 1.2),
 libghc-text-dev (<< 1.3),
 libghc-text-zipper-dev (>= 0.4),
 libghc-text-zipper-dev (<< 0.9),
 libghc-vector-dev,
 libghc-vty-dev (>= 5.5),
 libghc-vty-dev (<< 5.12),
Standards-Version: 3.9.8
Homepage: http://hledger.org
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-ui
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: curses-style user interface for the hledger accounting tool
 This is hledger's curses-style interface.
 It is simpler and more convenient for browsing data than the
 command-line interface, but lighter and faster than hledger-web.

Package: hledger-ui
Architecture: any
Section: utils
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
