## haskell-hledger-ui 1.1.2

=== debian/changelog ===
haskell-hledger-ui (1.1.2-2) unstable; urgency=medium

  * Patch for newer megaparsec and text-zipper.  closes: #867834.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:09:02 -0400

haskell-hledger-ui (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 22:05:55 -0400
