=== debian/control ===
--- 
+++ 
@@ -13,17 +13,20 @@
  libghc-hunit-dev,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-dev (<< 0.7),
+ libghc-async-dev,
  libghc-base-compat-dev (>= 0.8.1),
- libghc-brick-dev (>= 0.11),
- libghc-brick-dev (<< 0.12),
+ libghc-brick-dev (>= 0.12),
+ libghc-brick-dev (<< 0.18),
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
- libghc-hledger-dev (>= 1.0.1),
- libghc-hledger-dev (<< 1.1),
- libghc-hledger-lib-dev (>= 1.0.1),
- libghc-hledger-lib-dev (<< 1.1),
+ libghc-fsnotify-dev (>= 0.2),
+ libghc-fsnotify-dev (<< 0.3),
+ libghc-hledger-dev (>= 1.1),
+ libghc-hledger-dev (<< 1.2),
+ libghc-hledger-lib-dev (>= 1.1),
+ libghc-hledger-lib-dev (<< 1.2),
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.2),
+ libghc-megaparsec-dev (<< 5.3),
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-platform-dev (>= 0.2.3.1),
@@ -35,11 +38,11 @@
  libghc-text-dev (>= 1.2),
  libghc-text-dev (<< 1.3),
  libghc-text-zipper-dev (>= 0.4),
- libghc-text-zipper-dev (<< 0.9),
+ libghc-text-zipper-dev (<< 0.11),
  libghc-vector-dev,
  libghc-vty-dev (>= 5.5),
- libghc-vty-dev (<< 5.12),
-Standards-Version: 3.9.8
+ libghc-vty-dev (<< 5.16),
+Standards-Version: 4.0.0
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-ui
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
