=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,17 +16,17 @@
  libghc-async-dev,
  libghc-base-compat-dev (>= 0.8.1),
  libghc-brick-dev (>= 0.12),
- libghc-brick-dev (<< 0.18),
+ libghc-brick-dev (<< 0.19),
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
  libghc-fsnotify-dev (>= 0.2),
  libghc-fsnotify-dev (<< 0.3),
- libghc-hledger-dev (>= 1.1),
- libghc-hledger-dev (<< 1.2),
- libghc-hledger-lib-dev (>= 1.1),
- libghc-hledger-lib-dev (<< 1.2),
+ libghc-hledger-dev (>= 1.2),
+ libghc-hledger-dev (<< 1.3),
+ libghc-hledger-lib-dev (>= 1.2),
+ libghc-hledger-lib-dev (<< 1.3),
  libghc-megaparsec-dev (>= 5.0),
- libghc-megaparsec-dev (<< 5.3),
+ libghc-megaparsec-dev (<< 5.4),
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-dev (<< 0.5),
  libghc-microlens-platform-dev (>= 0.2.3.1),
@@ -41,8 +41,8 @@
  libghc-text-zipper-dev (<< 0.11),
  libghc-vector-dev,
  libghc-vty-dev (>= 5.5),
- libghc-vty-dev (<< 5.16),
-Standards-Version: 4.0.0
+ libghc-vty-dev (<< 5.17),
+Standards-Version: 4.1.1
 Homepage: http://hledger.org
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hledger-ui
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
