=== debian/control ===
--- 
+++ 
@@ -4,38 +4,39 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
- ghc-prof,
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  libghc-hunit-dev,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-async-dev,
- libghc-base-compat-dev (>= 0.8.1),
+ libghc-base-compat-batteries-dev (>= 0.10.1),
+ libghc-base-compat-batteries-dev (<< 0.11),
  libghc-brick-dev (>= 0.12),
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
- libghc-fsnotify-dev (>= 0.2),
- libghc-hledger-dev (>= 1.5),
- libghc-hledger-dev (<< 1.6),
- libghc-hledger-lib-dev (>= 1.5),
- libghc-hledger-lib-dev (<< 1.6),
- libghc-megaparsec-dev (>= 5.0),
+ libghc-fsnotify-dev (>= 0.2.1.2),
+ libghc-fsnotify-dev (<< 0.4),
+ libghc-hledger-dev (>= 1.10),
+ libghc-hledger-dev (<< 1.11),
+ libghc-hledger-lib-dev (>= 1.10),
+ libghc-hledger-lib-dev (<< 1.11),
+ libghc-megaparsec-dev (>= 6.4.1),
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
  libghc-pretty-show-dev (>= 1.6.4),
  libghc-safe-dev (>= 0.2),
  libghc-split-dev (>= 0.1),
- libghc-text-dev (>= 1.2),
  libghc-text-zipper-dev (>= 0.4),
  libghc-vector-dev,
  libghc-vty-dev (>= 5.5),
 Standards-Version: 4.1.4
 Homepage: http://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
 X-Description: curses-style user interface for the hledger accounting tool
  This is hledger's curses-style interface.
  It is simpler and more convenient for browsing data than the
