## haskell-hledger-ui 1.12.1

=== debian/changelog ===
haskell-hledger-ui (1.12.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:45:50 +0200

haskell-hledger-ui (1.12.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 21:04:37 -0400
