=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
- libghc-hunit-dev,
+ ghc-prof,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-async-dev,
  libghc-base-compat-batteries-dev (>= 0.10.1),
@@ -20,11 +20,16 @@
  libghc-data-default-dev,
  libghc-fsnotify-dev (>= 0.2.1.2),
  libghc-fsnotify-dev (<< 0.4),
- libghc-hledger-dev (>= 1.10),
- libghc-hledger-dev (<< 1.11),
- libghc-hledger-lib-dev (>= 1.10),
- libghc-hledger-lib-dev (<< 1.11),
- libghc-megaparsec-dev (>= 6.4.1),
+ libghc-fsnotify-prof,
+ libghc-hledger-dev (>= 1.12),
+ libghc-hledger-dev (<< 1.13),
+ libghc-hledger-prof,
+ libghc-hledger-lib-dev (>= 1.12),
+ libghc-hledger-lib-dev (<< 1.13),
+ libghc-hledger-lib-prof,
+ libghc-megaparsec-dev (>= 7.0.0),
+ libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
  libghc-pretty-show-dev (>= 1.6.4),
@@ -33,8 +38,8 @@
  libghc-text-zipper-dev (>= 0.4),
  libghc-vector-dev,
  libghc-vty-dev (>= 5.5),
-Standards-Version: 4.1.4
-Homepage: http://hledger.org
+Standards-Version: 4.4.0
+Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
 X-Description: curses-style user interface for the hledger accounting tool
