## haskell-hledger-ui 1.14.2

=== debian/changelog ===
haskell-hledger-ui (1.14.2-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:31 +0000

haskell-hledger-ui (1.14.2-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:02:19 +0000

haskell-hledger-ui (1.14.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 15:12:53 -0500
