=== debian/control ===
--- 
+++ 
@@ -15,17 +15,19 @@
  libghc-async-dev,
  libghc-base-compat-batteries-dev (>= 0.10.1),
  libghc-base-compat-batteries-dev (<< 0.11),
- libghc-brick-dev (>= 0.12),
+ libghc-base-compat-batteries-prof,
+ libghc-brick-dev (>= 0.23),
+ libghc-brick-prof,
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
  libghc-fsnotify-dev (>= 0.2.1.2),
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.12),
- libghc-hledger-dev (<< 1.13),
+ libghc-hledger-dev (>= 1.14.2),
+ libghc-hledger-dev (<< 1.15),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.12),
- libghc-hledger-lib-dev (<< 1.13),
+ libghc-hledger-lib-dev (>= 1.14.1),
+ libghc-hledger-lib-dev (<< 1.15),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
  libghc-megaparsec-dev (<< 8),
@@ -38,7 +40,7 @@
  libghc-text-zipper-dev (>= 0.4),
  libghc-vector-dev,
  libghc-vty-dev (>= 5.5),
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
