## haskell-hledger-ui 1.16.2

=== debian/changelog ===
haskell-hledger-ui (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 20:36:06 -0400
