=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-async-dev,
  libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-dev (<< 0.12),
  libghc-base-compat-batteries-prof,
  libghc-brick-dev (>= 0.23),
  libghc-brick-prof,
@@ -23,14 +23,14 @@
  libghc-fsnotify-dev (>= 0.2.1.2),
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.14.2),
- libghc-hledger-dev (<< 1.15),
+ libghc-hledger-dev (>= 1.16.2),
+ libghc-hledger-dev (<< 1.17),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.14.1),
- libghc-hledger-lib-dev (<< 1.15),
+ libghc-hledger-lib-dev (>= 1.16.2),
+ libghc-hledger-lib-dev (<< 1.17),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-dev (<< 8.1),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
