## haskell-hledger-ui 1.18.1

=== debian/changelog ===
haskell-hledger-ui (1.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 09:34:20 +0300
