=== debian/control ===
--- 
+++ 
@@ -20,14 +20,17 @@
  libghc-brick-prof,
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
+ libghc-data-default-prof,
+ libghc-extra-dev (>= 1.6.3),
+ libghc-extra-prof,
  libghc-fsnotify-dev (>= 0.2.1.2),
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.16.2),
- libghc-hledger-dev (<< 1.17),
+ libghc-hledger-dev (>= 1.18.1),
+ libghc-hledger-dev (<< 1.19),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.16.2),
- libghc-hledger-lib-dev (<< 1.17),
+ libghc-hledger-lib-dev (>= 1.18.1),
+ libghc-hledger-lib-dev (<< 1.19),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
  libghc-megaparsec-dev (<< 8.1),
