## haskell-hledger-ui 1.19.1

=== debian/changelog ===
haskell-hledger-ui (1.19.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Sep 2021 15:58:14 -0400
