=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  ghc (>= 8.4.3),
  haskell-devscripts (>= 0.13),
  ghc-prof,
- libghc-ansi-terminal-dev (>= 0.6.2.3),
+ libghc-ansi-terminal-dev (>= 0.9),
+ libghc-ansi-terminal-prof,
  libghc-async-dev,
  libghc-base-compat-batteries-dev (>= 0.10.1),
  libghc-base-compat-batteries-dev (<< 0.12),
@@ -26,14 +27,14 @@
  libghc-fsnotify-dev (>= 0.2.1.2),
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.18.1),
- libghc-hledger-dev (<< 1.19),
+ libghc-hledger-dev (>= 1.19.1),
+ libghc-hledger-dev (<< 1.20),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.18.1),
- libghc-hledger-lib-dev (<< 1.19),
+ libghc-hledger-lib-dev (>= 1.19.1),
+ libghc-hledger-lib-dev (<< 1.20),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8.1),
+ libghc-megaparsec-dev (<< 9.1),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
@@ -42,8 +43,10 @@
  libghc-split-dev (>= 0.1),
  libghc-text-zipper-dev (>= 0.4),
  libghc-vector-dev,
- libghc-vty-dev (>= 5.5),
-Standards-Version: 4.4.1
+ libghc-vector-prof,
+ libghc-vty-dev (>= 5.15),
+ libghc-vty-prof,
+Standards-Version: 4.6.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
