## haskell-hledger-ui 1.25

=== debian/changelog ===
haskell-hledger-ui (1.25-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 17:25:45 -0400
