=== debian/control ===
--- 
+++ 
@@ -14,31 +14,32 @@
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
  libghc-async-dev,
- libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.12),
- libghc-base-compat-batteries-prof,
+ libghc-async-prof,
  libghc-brick-dev (>= 0.23),
  libghc-brick-prof,
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
  libghc-data-default-prof,
+ libghc-doclayout-dev (>= 0.3),
+ libghc-doclayout-dev (<< 0.4),
+ libghc-doclayout-prof,
  libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
  libghc-fsnotify-dev (>= 0.2.1.2),
  libghc-fsnotify-dev (<< 0.4),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.19.1),
- libghc-hledger-dev (<< 1.20),
+ libghc-hledger-dev (>= 1.25),
+ libghc-hledger-dev (<< 1.26),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.19.1),
- libghc-hledger-lib-dev (<< 1.20),
+ libghc-hledger-lib-dev (>= 1.25),
+ libghc-hledger-lib-dev (<< 1.26),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.1),
+ libghc-megaparsec-dev (<< 9.3),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
- libghc-pretty-show-dev (>= 1.6.4),
+ libghc-microlens-platform-prof,
  libghc-safe-dev (>= 0.2),
  libghc-split-dev (>= 0.1),
  libghc-text-zipper-dev (>= 0.4),
@@ -46,7 +47,7 @@
  libghc-vector-prof,
  libghc-vty-dev (>= 5.15),
  libghc-vty-prof,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
