## haskell-hledger-ui 1.30

=== debian/changelog ===
haskell-hledger-ui (1.30-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 Oct 2023 11:08:29 -0400
