=== debian/control ===
--- 
+++ 
@@ -15,39 +15,40 @@
  libghc-ansi-terminal-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-brick-dev (>= 0.23),
+ libghc-brick-dev (>= 1.5),
  libghc-brick-prof,
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-doclayout-dev (>= 0.3),
- libghc-doclayout-dev (<< 0.4),
+ libghc-doclayout-dev (<< 0.5),
  libghc-doclayout-prof,
  libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
- libghc-fsnotify-dev (>= 0.2.1.2),
- libghc-fsnotify-dev (<< 0.4),
+ libghc-fsnotify-dev (>= 0.4),
+ libghc-fsnotify-dev (<< 0.5),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.25),
- libghc-hledger-dev (<< 1.26),
+ libghc-hledger-dev (>= 1.30),
+ libghc-hledger-dev (<< 1.31),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.25),
- libghc-hledger-lib-dev (<< 1.26),
+ libghc-hledger-lib-dev (>= 1.30),
+ libghc-hledger-lib-dev (<< 1.31),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.3),
+ libghc-megaparsec-dev (<< 9.4),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
  libghc-microlens-platform-prof,
- libghc-safe-dev (>= 0.2),
+ libghc-safe-dev (>= 0.3.19),
+ libghc-safe-prof,
  libghc-split-dev (>= 0.1),
  libghc-text-zipper-dev (>= 0.4),
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-vty-dev (>= 5.15),
  libghc-vty-prof,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
