## haskell-hledger-ui 1.32.3

=== debian/changelog ===
haskell-hledger-ui (1.32.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 12:10:43 -0400
