=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  libghc-ansi-terminal-prof,
  libghc-async-dev,
  libghc-async-prof,
- libghc-brick-dev (>= 1.5),
+ libghc-brick-dev (>= 2.1.1),
+ libghc-brick-dev (<< 2.4),
  libghc-brick-prof,
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
@@ -28,14 +29,14 @@
  libghc-fsnotify-dev (>= 0.4),
  libghc-fsnotify-dev (<< 0.5),
  libghc-fsnotify-prof,
- libghc-hledger-dev (>= 1.30),
- libghc-hledger-dev (<< 1.31),
+ libghc-hledger-dev (>= 1.32.3),
+ libghc-hledger-dev (<< 1.33),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.30),
- libghc-hledger-lib-dev (<< 1.31),
+ libghc-hledger-lib-dev (>= 1.32.3),
+ libghc-hledger-lib-dev (<< 1.33),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.4),
+ libghc-megaparsec-dev (<< 9.7),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-platform-dev (>= 0.2.3.1),
@@ -46,9 +47,33 @@
  libghc-text-zipper-dev (>= 0.4),
  libghc-vector-dev,
  libghc-vector-prof,
- libghc-vty-dev (>= 5.15),
+ libghc-vty-dev (>= 6.1),
+ libghc-vty-dev (<< 6.3),
  libghc-vty-prof,
-Standards-Version: 4.6.2
+ libghc-vty-crossplatform-dev (>= 0.4.0.0),
+ libghc-vty-crossplatform-dev (<< 0.5.0.0),
+ libghc-vty-crossplatform-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-ansi-terminal-doc,
+ libghc-async-doc,
+ libghc-brick-doc,
+ libghc-cmdargs-doc,
+ libghc-data-default-doc,
+ libghc-doclayout-doc,
+ libghc-extra-doc,
+ libghc-fsnotify-doc,
+ libghc-hledger-doc,
+ libghc-hledger-lib-doc,
+ libghc-megaparsec-doc,
+ libghc-microlens-doc,
+ libghc-microlens-platform-doc,
+ libghc-safe-doc,
+ libghc-split-doc,
+ libghc-text-zipper-doc,
+ libghc-vector-doc,
+ libghc-vty-doc,
+ libghc-vty-crossplatform-doc,
+Standards-Version: 4.7.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
