## haskell-hledger-ui 1.50.2

=== debian/changelog ===
haskell-hledger-ui (1.50.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Nicholas D Steeves ]
  * New upstream release
  * Update watch file format version to 4
  * Update renamed lintian tag names in lintian overrides
  * Copy the patch and series file from the package plan that 'dht update'
    didn't apply (see Bug #1120777)
  * Add "sensible-utils" to bin:hledger-ui Recommends to solve lintian error

 -- Nicholas D Steeves <sten@debian.org>  Sat, 15 Nov 2025 21:54:22 -0500
