=== debian/control ===
Source: haskell-hledger-ui
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 dh-sequence-haskell,
 debhelper-compat (= 13),
 ghc (>= 8.4.3),
 haskell-devscripts (>= 0.13),
 ghc-prof,
 libghc-ansi-terminal-dev (>= 0.9),
 libghc-ansi-terminal-prof,
 libghc-async-dev,
 libghc-async-prof,
 libghc-brick-dev (>= 2.1.1),
 libghc-brick-dev (<< 2.10),
 libghc-brick-prof,
 libghc-cmdargs-dev (>= 0.8),
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-doclayout-dev (>= 0.3),
 libghc-doclayout-dev (<< 0.6),
 libghc-doclayout-prof,
 libghc-extra-dev (>= 1.7.11),
 libghc-extra-prof,
 libghc-fsnotify-dev (>= 0.4.1.0),
 libghc-fsnotify-dev (<< 0.5),
 libghc-fsnotify-prof,
 libghc-githash-dev (>= 0.1.6.2),
 libghc-githash-prof,
 libghc-hledger-dev (>= 1.50.2),
 libghc-hledger-dev (<< 1.51),
 libghc-hledger-prof,
 libghc-hledger-lib-dev (>= 1.50.2),
 libghc-hledger-lib-dev (<< 1.51),
 libghc-hledger-lib-prof,
 libghc-megaparsec-dev (>= 7.0.0),
 libghc-megaparsec-dev (<< 9.8),
 libghc-megaparsec-prof,
 libghc-microlens-dev (>= 0.4),
 libghc-microlens-platform-dev (>= 0.2.3.1),
 libghc-microlens-platform-prof,
 libghc-safe-dev (>= 0.3.20),
 libghc-safe-prof,
 libghc-split-dev (>= 0.1),
 libghc-text-zipper-dev (>= 0.4),
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-vty-dev (>= 6.1),
 libghc-vty-dev (<< 6.5),
 libghc-vty-prof,
 libghc-vty-crossplatform-dev (>= 0.4.0.0),
 libghc-vty-crossplatform-dev (<< 0.5.0.0),
 libghc-vty-crossplatform-prof,
Standards-Version: 4.7.0
Homepage: https://hledger.org
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-ui
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-ui]
X-Description: curses-style user interface for the hledger accounting tool
 This is hledger's curses-style interface.
 It is simpler and more convenient for browsing data than the
 command-line interface, but lighter and faster than hledger-web.

Package: hledger-ui
Architecture: any
Section: utils
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 sensible-utils,
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
