=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-async-dev,
  libghc-async-prof,
  libghc-brick-dev (>= 2.1.1),
- libghc-brick-dev (<< 2.10),
+ libghc-brick-dev (<< 2.11),
  libghc-brick-prof,
  libghc-cmdargs-dev (>= 0.8),
  libghc-data-default-dev,
@@ -31,10 +31,10 @@
  libghc-fsnotify-prof,
  libghc-githash-dev (>= 0.1.6.2),
  libghc-githash-prof,
- libghc-hledger-dev (>= 1.50.2),
+ libghc-hledger-dev (>= 1.50.3),
  libghc-hledger-dev (<< 1.51),
  libghc-hledger-prof,
- libghc-hledger-lib-dev (>= 1.50.2),
+ libghc-hledger-lib-dev (>= 1.50.3),
  libghc-hledger-lib-dev (<< 1.51),
  libghc-hledger-lib-prof,
  libghc-megaparsec-dev (>= 7.0.0),
@@ -50,7 +50,7 @@
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-vty-dev (>= 6.1),
- libghc-vty-dev (<< 6.5),
+ libghc-vty-dev (<< 6.6),
  libghc-vty-prof,
  libghc-vty-crossplatform-dev (>= 0.4.0.0),
  libghc-vty-crossplatform-dev (<< 0.5.0.0),
